[General]
Component=ScanTest
DefaultDirectory=ScanTest
CabCount=3
Cab0=ScanTest.Arm 1100 (4K) v3.00.cab
Cab1=ScanTest.SH 3 (1K) v3.00.cab
Description=Pocket ELM Scan
Cab2=ScanTest.Mips 4000 (4K) v3.00.cab
